Security Lab

Множественные уязвимости в Adive Framework for PHP7

Дата публикации:28.01.2020
Всего просмотров:281
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:3
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
7.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-7990
CVE-2020-7991
CVE-2020-7989
Cybersecurity-Help ID: SB2020012809
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Adive Framework
Уязвимые версии: Adive Framework версии 2.0.8
Описание:

Множественные уязвимости в Adive Framework for PHP7

URL производителя: http://schben.com/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012809